Computer Security
[EN] securityvulns.ru no-pyccku


Microsoft Office buffer overflow
Published:11.04.2012
Source:
SecurityVulns ID:12322
Type:local
Threat Level:
5/10
Description:Buffer overflow on .wps files parsing.
Affected:MICROSOFT : Office 2007
 MICROSOFT : Works 9
CVE:CVE-2012-0177 (Heap-based buffer overflow in the Office Works File Converter in Microsoft Office 2007 SP2, Works 9, and Works 6-9 File Converter allows remote attackers to execute arbitrary code via a crafted Works (aka .wps) file, aka "Office WPS Converter Heap Overflow Vulnerability.")
Files:Microsoft Security Bulletin MS12-028 - Important Vulnerability in Microsoft Office Could Allow Remote Code Execution (2639185)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod